﻿INSERT INTO `mhp-oee`.resrce (HANDLE,SITE,RESRCE,DESCRIPTION,ASSET,SUB_ASSET,LINE_AREA,WORK_AREA,WORKSHOP,ENABLED,EQP_USER_ID,CREATED_DATE_TIME,MODIFIED_DATE_TIME,MODIFIED_USER,configured_plc_info) VALUES 
('ResourceBO:1000,RES-01','1000','RES-01','RES-01 DESC',NULL,NULL,'LA-01','WA-01','WS-01','true','ME0001',STR_TO_DATE('2016-07-18 24:10:05','%Y-%m-%d %H:%i:%s'),STR_TO_DATE('2016-07-18 24:10:05','%Y-%m-%d %H:%i:%s'),'INTEGRATOR',NULL)
,('ResourceBO:1000,RES-02','1000','RES-02','RES-02 DESC',NULL,NULL,'LA-02','WA-02','WS-02','true','ME0001',STR_TO_DATE('2016-07-18 24:10:05','%Y-%m-%d %H:%i:%s'),STR_TO_DATE('2016-07-18 24:10:05','%Y-%m-%d %H:%i:%s'),'INTEGRATOR',NULL)
,('ResourceBO:TEST_R,TESTR001','TEST_R','TESTR001','Test Resource Reason Code Recognition','PN123','1','TEST_AREA','TEST_WAREA','TEST_WSHOP','true','600123',STR_TO_DATE('2016-07-01 09:00:00','%Y-%m-%d %H:%i:%s'),STR_TO_DATE('2016-07-01 09:00:00','%Y-%m-%d %H:%i:%s'),'TESTER',NULL)
;